samba-users May 2010 archive
Main Archive Page > Month Archives  > samba-users archives
samba-users: Re: [Samba] URGENT! Issues after upgrade from Ubunt

Re: [Samba] URGENT! Issues after upgrade from Ubuntu Dapper to Lucid

From: Igor Rakuša <igor.rakusa_at_nospam>
Date: Mon May 31 2010 - 07:34:48 GMT
To: samba@lists.samba.org

Hello,

rejoining was not possible (semaphore timeout when trying to rejoin). I
tried to use .deb file for ubuntu 8.04 (Samba 3.0.28). Samba worked
better but logging into domain was still not possible. So I tried to use
deb file from Dapper Ubuntu (6.06) - Samba 3.0.22 (which was first
version on this server). Doing that I had some issues with libraries and
resolved them with some ugly hacking (basically copying some libraries
.so -> .so.2). Now Samba 3.0.22 successfully launches and runs without
problems. It seems that upgrading Samba is harder to do than I was
thinking. Good to know for future. Always do it on a test machine before!

Thanks!

On 30.5.2010 15:14, Denis Fateyev wrote:
> Hello,
>
> 2010/5/30 Igor R. <igor.rakusa@gmx.com <mailto:igor.rakusa@gmx.com>>
>
> hello!
>
> I need urgent help. I upgraded from dapper to lucid (samba version
> 3.0 -> 3.4). Now I cannot log in to domain anymore (domain
> controller not available message), also new clients cannot join
> domain (semaphore timeout message after typing root username and
> password). If I take LAN cable out, so i can login, then shares
> work normally. What could have changed so i have issues?
>
>
> Take a look at this:
> http://www.mail-archive.com/samba@lists.samba.org/msg108209.html
> Basically, try to re-join machines into domain at first.
>
> ---
> wbr, Denis.
>

-- To unsubscribe from this list go to the following URL and read the instructions: https://lists.samba.org/mailman/options/samba